## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { dispute?: Dispute . AsObject ; paymentSentMessage?: PaymentSentMessage . AsObject ; senderNodeAddress?: NodeAddress . AsObject ; type: SupportType ; uid: string; updatedMultisigHex: string }

- Defined in src/protobuf/pb_pb.d.ts:2199

#### Type declaration

- ##### Optional dispute?: Dispute . AsObject

- ##### Optional paymentSentMessage?: PaymentSentMessage . AsObject

- ##### Optional senderNodeAddress?: NodeAddress . AsObject

- ##### type: SupportType

- ##### uid: string

- ##### updatedMultisigHex: string

Generated using TypeDoc